Cyberduck Mountain Duck CLI

#2947 closed enhancement (fixed)

History not complete

Reported by: anonymous Owned by: dkocher
Priority: normal Milestone: 3.6
Component: interface Version: 3.1.2
Severity: normal Keywords:
Cc: Architecture:
Platform:

Description

I have severel accounts that that all connect to the same server adress, e.g ftp://ftpcluster.com. They have different usernames though.

Before all of them were listed in the history, now only one of them shows up in the list, making the history incomplete.

Change History (3)

comment:1 Changed on Mar 20, 2009 at 8:30:46 PM by dkocher

  • Component changed from core to interface
  • Milestone set to 3.2
  • Status changed from new to assigned
  • Summary changed from History filtering "duplicates" to History not complete
  • Type changed from defect to enhancement

comment:2 Changed on Apr 13, 2009 at 2:31:27 PM by dkocher

  • Milestone changed from 3.2 to 3.3

Milestone 3.2 deleted

comment:3 Changed on Aug 2, 2010 at 4:02:02 PM by dkocher

  • Milestone set to 3.6
  • Resolution set to fixed
  • Status changed from assigned to closed

Fixed in r6486.

Note: See TracTickets for help on using tickets.